{
  "verseBefore": "You will be people that are set apart for me. So you must not eat any meat that was torn by animals in the field. Instead, you must throw it to the dogs.\n\n\n\\ts\\*",
  "verseAfter": "You will be people of holiness to me. So you must not eat any meat that was torn by animals in the field. Instead, you must throw it to the dogs.\n\n\n\\ts\\*",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 31,
  "modifiedTimestamp": "2021-07-22T19:05:07.199Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
